<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="04112" dateMiseAJour="2024-12-11" id="ti-04112-01" idPresta="5e159876b473e45834f552ab" pivotLocal="ti">
    <Nom>Tribunal de proximité de Manosque</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>9 RUE GEORGES MARTIN</Ligne>
        <CodePostal>04100</CodePostal>
        <NomCommune>MANOSQUE</NomCommune>
        <Localisation>
            <Latitude>43.830619</Latitude>
            <Longitude>5.805366</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 86 89 70 10</Téléphone>
        <Télécopie>04 92 87 61 01</Télécopie>
        <Email>tprx-manosque@justice.fr</Email>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="08:30:00" fin="12:00:00"/>
            <PlageH début="13:30:00" fin="16:30:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>04012</commune>
        <commune>04018</commune>
        <commune>04034</commune>
        <commune>04035</commune>
        <commune>04045</commune>
        <commune>04063</commune>
        <commune>04065</commune>
        <commune>04068</commune>
        <commune>04087</commune>
        <commune>04088</commune>
        <commune>04091</commune>
        <commune>04094</commune>
        <commune>04095</commune>
        <commune>04101</commune>
        <commune>04104</commune>
        <commune>04106</commune>
        <commune>04109</commune>
        <commune>04111</commune>
        <commune>04112</commune>
        <commune>04128</commune>
        <commune>04129</commune>
        <commune>04130</commune>
        <commune>04132</commune>
        <commune>04138</commune>
        <commune>04141</commune>
        <commune>04142</commune>
        <commune>04149</commune>
        <commune>04151</commune>
        <commune>04152</commune>
        <commune>04159</commune>
        <commune>04160</commune>
        <commune>04162</commune>
        <commune>04163</commune>
        <commune>04164</commune>
        <commune>04169</commune>
        <commune>04175</commune>
        <commune>04178</commune>
        <commune>04188</commune>
        <commune>04189</commune>
        <commune>04190</commune>
        <commune>04192</commune>
        <commune>04197</commune>
        <commune>04201</commune>
        <commune>04206</commune>
        <commune>04208</commune>
        <commune>04227</commune>
        <commune>04230</commune>
        <commune>04241</commune>
        <commune>04242</commune>
        <commune>04245</commune>
    </CompetenceCommunale>
</Organisme>